Package logilab :: Package common :: Module table :: Class DocbookTableWriter

[frames] | no frames]

# Class DocbookTableWriter

source code

    TableWriter --+
                  |
                 DocbookTableWriter

    Defines an implementation of TableWriter to write a table in Docbook

Instance Methods

write_table(self, title="") Writes the table... | source code

Inherited from `TableWriter`: `__init__`, `set_renderer`, `set_style`, `update_properties`

Method Details

### write_table(self, title="")

source code

    Writes the table

Overrides: TableWriter.write_table